<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_rl_item_select_box"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/id_img_item_select_bg"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_centerInParent="true"
        android:layout_margin="7dp"
        android:background="@drawable/box_select_item_bg" />

    <ImageView
        android:id="@+id/id_img_select_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_img_item_select_bg"
        android:layout_alignEnd="@id/id_img_item_select_bg"
        android:layout_marginTop="-4dp"
        android:layout_marginEnd="-4dp"
        android:src="@drawable/box_select_icon"
        android:visibility="visible" />

    <ImageView
        android:id="@+id/id_img_box_un_open_bg"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@drawable/box_select_open_box" />

    <TextView
        android:id="@+id/id_tv_box_un_open_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_img_box_un_open_bg"
        android:layout_alignStart="@id/id_img_box_un_open_bg"
        android:layout_marginStart="13dp"
        android:layout_marginTop="-2dp"
        android:text="1"
        android:textColor="#403A46"
        android:textSize="8sp"
        android:textStyle="bold"
        android:visibility="gone" />

    <TextView
        android:id="@+id/id_tv_box_open_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_img_box_un_open_bg"
        android:layout_alignStart="@id/id_img_box_un_open_bg"
        android:layout_marginStart="14dp"
        android:paddingTop="3dp"
        android:text="1"
        android:textColor="#403A46"
        android:textSize="5sp"
        android:textStyle="bold" />

</RelativeLayout>
